html, body {
	background: #fff url('_img/bg_body.gif') scroll repeat-x center 0px;
	margin:0;
   	padding:0;

}


#page {
	margin: 0 auto;
   	font-family: "droid-serif-1","droid-serif-2";
}

#branding {
	width: 940px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	position: relative;
	height: 140px;
}

#main {
	width: 940px;
	margin: 0 auto 175px auto;
	padding: 20px 0 0px 0;
	background-color: #fff;
	overflow: hidden;
}

#colophon {
	background-color: #e4e4e4;
	text-align: right;

	
   	width:100%;
   	height:172px;   /* Height of the footer */
   	background: #fff url('_img/bg_footer.gif') scroll repeat-x 0 82px;
   	text-align: center;
   	color: #fff;
   	font-size: 12px;
}

#searchform input#s {
	width: 124px;
	background-color: transparent;
	border: 0px solid #fff;
	padding: 2px 4px 0 4px;
	height: 20px;
	margin: 0;
	float: none;
}


#searchsubmit {
	padding: 0;
	margin: 1px 0 0 0;
	border: 0;
	width: 22px;
	height: 22px;
	text-indent: -9000px;
	cursor: pointer;
	background: transparent url('_img/icon_search.gif') scroll no-repeat -2px -1px;
	line-height: 0; /* hide button label in IE6+ */
	font-size: 0; 	/* hide button label in IE6+ */
	padding: 0 0 0 200px; /* hide button label in IE6+ */
	cursor: pointer;
}

#searchsubmit:active {
	background: transparent url('_img/icon_search.gif') scroll no-repeat -2px -23px;
}


#secondary {
	font-family: "apertura-1","apertura-2";
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	width: 180px;
}

.product-secondary-nav  {
	clear: both;
	float: left;
	overflow: hidden;
	margin-left: 20px;
}

.product-image-thumb {
	float: left;
	width: 210px;
	height: 140px;
	border: 1px solid #E7D592;
	margin: 20px 20px 20px 10px;
	padding: 0 0 0 0px;
	background-color: #fff;
	display: block;
}

#nav-above {
	margin: 0 0 10px 0;
	padding: 8px 8px 0px 8px;
	background: #614b47 url('_img/bg_nav_primary.gif') scroll repeat-x 0 0px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	height:24px;
}

#nav-below {
	margin: 0px 0 10px 0;
	padding: 8px 8px 0px 8px;
	background: #614b47 url('_img/bg_nav_primary.gif') scroll repeat-x 0 0px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	height:24px;
}

.product-image-hero {
	float: left;
	width: 210px;
	height: 210px;
	border: 1px solid #E7D592;
	margin: 20px 20px 20px 10px;
	background-color: #fff;
}

.entry-header {
	
	margin-left: 210px;
}

.entry-meta p {
	padding: 4px 20px 4px 10px;
	margin: 0 0 0 0;
	background-color: #fdeed2;
	font-size: 11px;
	border-top: 1px dashed #E7D592;
	color: #333;
}

#bg-why {
	display: none;
}

#bg-tesco {
	display: none;
}

#bg-services {
	display: none;
}

#bg-about {
	display: none;
}

#process {
	margin: 10px 20px;
	padding: 10px 10px;
	position: relative;
	height: 50px;
	border: 1px solid #e7d592;
	background: #FDEED2 url('') scroll no-repeat right bottom;
	overflow: hidden;
}




